SQLITE3SESSION_OBJECT_CONFIG(3) | Library Functions Manual | SQLITE3SESSION_OBJECT_CONFIG(3)

# NAME

`sqlite3session_object_config` — configure a session object

# SYNOPSIS

`#include <sqlite3.h>`

int
`sqlite3session_object_config`(sqlite3_session*, int op, void *pArg);

# DESCRIPTION

This method is used to configure a session object after it has been created. At present the only valid values for the second parameter are SQLITE_SESSION_OBJCONFIG_SIZE and SQLITE_SESSION_OBJCONFIG_ROWID.

# IMPLEMENTATION NOTES

These declarations were extracted from the interface documentation at line 11005.

    SQLITE_API int sqlite3session_object_config(sqlite3_session*, int op, void *pArg);

# SEE ALSO

SQLITE_SESSION_OBJCONFIG_SIZE(3)

January 24, 2024 | NetBSD 11.0